*{ margin: 0; padding: 0; }* 
body { 
	font: .9em Verdana, Arial, "Trebuchet MS", Tahoma, sans-serif; 
	line-height: 1.5em;
	background: #fff url(images/bg.gif) repeat-x; 
	color: #444; 
}

a {	color: #317486;	background: inherit; text-decoration: none; }
a:hover { color: #808080; background: inherit; }
p { font-size: 1em; margin: 10px 0 10px 0; }
h1 { font: bold 1.6em Sans-Serif, Verdana; }
h1 a { color: #fff; background: inherit; }
h1 a:hover { color: #E4FFD3; background: inherit; }
h2 { font: bold 1.3em Sans-Serif, Arial; text-align: center;}
h3 { font: bold 4.0em Sans-Serif, Verdana;  margin-top: 10px; margin-bottom: 20px; }
h4 { color: #000000; background: inherit; font: bold italic 1.4 em; margin: 30px 0 10px 0;}
h5 { font: bold 2.0em Arial, Sans-Serif;  color: #ffffff; margin: 20px 0 0; }
h5 a { color: #fff; background: inherit; }
h5 a:hover { color: #E4FFD3; background: inherit; }

#content { width: 1200px; margin: 0 auto; }

#logo { margin: 10px 0 0 0; height: 66px; width: 500px; float: left; background: url(images/logobg.gif) no-repeat bottom; text-align: center;}

#icon { float: right; padding: 50px; }
#icon a {margin: 0px 0px 5px 0px;}

#menu { float: right; padding: 40px 0 0; margin: 0 0 18px; }
#menu li { font-size: 1.2em; display: inline; }
#menu li a { padding: 40px 15px 0px 0; margin: 0 0 0 40px; color: #ccc; background: #505050 url(images/tab.gif) no-repeat right bottom;  }
#menu li a:hover { background: #505050 url(images/tabhover.gif) no-repeat right bottom; color: #FEFFB8; }

#content { 
	clear: both; 
	width: 1200px;
	margin: 0 auto; 
}
	#content a { color: #4CA031; background: #fff; }
	#contentcol1 { float: left; width: 700px; padding: 0 0 0 30px; margin: 0 0 10px; }
	#contentcol2 { float: right; width: 200px; border-left: 1px solid #ccc;}

#intro { 
	clear: both;
	background: #fff url(images/intro.gif) no-repeat;
	color: #000000;
	height: 190px;
	margin: 20px 0 10px;
	padding: 10px 0 0 20px;
	text-align: left;
}
	#intro h1 { margin: 0; }
	#intro p { margin: 0; text-align: center; font: bold 1.0 em Sans-Serif, Verdana;  }
	#intro a { color: #0000ff; background: none; padding: 4px 10px 6px; }
	#intro a:hover { color: #0000A0; background: #C0C0C0; }
	#introcol1 { float: left; width: 800px; padding: 10px 0 0 10px; margin: 0 0 10px; }
	#introcol2 { float: right; width: 300px; padding: 10px 0 0 10px; margin: 0 0 10px; }
	
#left { clear: left; float: left; width: 240px; padding: 0 34px 0 15px; font-size: .9em; margin: 0 0 15px; }
	#leftmenu1 { list-style: none; margin: 0 0 20px 0; }
	#leftmenu1 li { padding: 0 0 0 12px; background: #fff ; color: #46852F; }
	#leftmenu1 li a { background: #fff; color: #46852F; }
	#leftmenu2 { list-style: none; margin: 0 0 20px 0; }
	#leftmenu2 li { padding: 0 0 0 12px; background: #fff ; color: #46852F; }
	#leftmenu2 li a { background: #fff; color: #46852F; }
    	#leftmenu3 { list-style: none; margin: 0 0 20px 0; }
	#leftmenu3 li { padding: 0 0 0 12px; background: #fff ; color: #46852F; }
	#leftmenu3 li a { background: #fff; color: #46852F; }
#right {
	float: left;
	width: 850px;
	text-align: justify; 
	margin-top: 0;
	margin-right: 315px;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 35px;
}
	#notice { padding: 12px 14px 1px; background: #f4f4f4 url(images/noticebg.gif) no-repeat bottom right; color: #808080; }
	#left a, #right a { background: #EFFCFF; color: #317486; }

	#left h3 { border-bottom: 1px solid #eee; padding: 0 0 7px; margin: 0 0 15px 0; }
	#right h2 { border-bottom: 1px solid #ccc; padding: 0 0 8px; }

#footer { clear: both; border-top: 1px solid #ccc; padding: 0px 0; margin: 0 0 15px; font-size: .9em; color: #808080; background: #fff; }
	#footer a { color: #4CA031; background: #fff; }
	#col1 { float: left; width: 300px; padding: 7px 0 0 15px; margin: 0 0 10px; }
	#col2 { float: left; width: 200px; border-left: 1px solid #ccc; padding: 7px 0 70px 40px; }
	#col3 { float: left; width: 250px; border-left: 1px solid #ccc; padding: 15px 0 10px 40px; display:inline;}
    	#col4 { float: right; width: 300px; border-left: 1px solid #ccc; padding: 0 0 0 10px; }

    
#list li { text-align: left; margin: 0 40px 5px; } 
#list2 li { text-align: left; margin: 0 40px 5px; } 

